#cubemap-container
{
	position:relative;
	width:100%;
	height:640px;
	overflow:hidden;
}

#cubemap-container.on{cursor:move;}

#cubemap
{
	position:absolute;
	width: 100%;
	height: 100%;
	overflow:visible;
	
	-webkit-perspective:450px;
	   -moz-perspective:450px;
		-ms-perspective:450px;
		 -o-perspective:450px;
			perspective:450px;
}

#cubemap div
{
	position: absolute;
	margin: 0;
	padding: 0;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;	
}

#cubemap img
{
	position:absolute;
	width: 100%;
	height: 100%;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;	
}

/*fallback*/
.no-csstransforms3d #cubemap{
     width:800px;
     height:500px;
}
.no-csstransforms3d #cubemap img{
     top:-150px;left:0;
     width:800px;
     height:auto;
}
